


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html id="htmlId">
<head>
  <title>Coverage Report :: EntityAlreadyExistsException</title>
  <style type="text/css">
    @import "../../.css/coverage.css";
  </style>
</head>

<body>
<div class="header"></div>

<div class="content">
<div class="breadCrumbs">
    [ <a href="../../index.html">all classes</a> ]
    [ <a href="../index.html">com.dema.timeregistration.service.exception</a> ]
</div>

<h1>Coverage Summary for Class: EntityAlreadyExistsException (com.dema.timeregistration.service.exception)</h1>

<table class="coverageStats">
<tr>
  <th class="name">Class</th>
<th class="coverageStat 
">
  Class, %
</th>
<th class="coverageStat 
">
  Method, %
</th>
<th class="coverageStat 
">
  Line, %
</th>
</tr>
<tr>
  <td class="name">EntityAlreadyExistsException</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (2/ 2)
  </span>
</td>
</tr>

</table>

<br/>
<br/>


<div class="sourceCode"><i>1</i>&nbsp;package com.dema.timeregistration.service.exception;
<i>2</i>&nbsp;
<i>3</i>&nbsp;public class EntityAlreadyExistsException extends EntityException {
<i>4</i>&nbsp;    public EntityAlreadyExistsException(String message) {
<b class="fc"><i>5</i>&nbsp;        super(message);</b>
<b class="fc"><i>6</i>&nbsp;    }</b>
<i>7</i>&nbsp;}
</div>
</div>

<div class="footer">
    
    <div style="float:right;">generated on 2019-05-13 13:51</div>
</div>
</body>
</html>
